glib-2.0?

Help
Ertai87
2012-02-29
2012-12-26
  • Ertai87

    Ertai87 - 2012-02-29

    I'm trying to create a project in Processing using video capture on Linux.  However, after I set up GSVideo and got the libraries imported, I got the following error message from Processing:

    Exception in thread "Animation Thread" java.lang.UnsatisfiedLinkError: Unable to load library 'glib-2.0': libglib-2.0.so: cannot open shared object file: No such file or directory

    Can anyone help? According to the GSVideo site, GSVideo has dependencies on gstreamer and gstreamer-java, but Synaptic has no such packages listed, and trying to apt-get them also gives me no favourable results.

    Thanks.

     
  • Andres Colubri

    Andres Colubri - 2012-04-16

    This is strange, gstreamer and glib are included in most linux distributions by default. What distro are you using? (sorry for the delayed answer)

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks